<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<div class="modal fade" 
     id="modalAddPeriodeDeclarationAssujettissement" 
     tabindex="-1" role="dialog" 
     data-backdrop="static" data-keyboard="false"
     aria-labelledby="exampleModalCenterTitle" 
     aria-hidden="true">
    <div style="margin-top: 80px;width: 50%"  class="modal-dialog modal-dialog-centered" 
         role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Ajout des p&eacute;riodes de d&eacute;clarations ant&eacute;rieures</h5>
                <button 
                    type="button" 
                    class="close" 
                    data-dismiss="modal" 
                    aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body" style="width: 85%">
                <div class="form-group">
                    <span>BIEN SELECTIONN&Eacute; :&nbsp;&nbsp;<span style="font-size: 15px;font-weight: bold" id="spnBienAssujSelected"> </span> &nbsp;&nbsp; |&nbsp;&nbsp;PERIODE DE DEBUT ACTUELLE :&nbsp;&nbsp;<span style="color: green;font-size: 15px;font-weight: bold" id="spnPDDepart"> </span> </span>
                </div>
            </div>

            <div class="modal-body">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="responsive">
                            <div class="table-responsive">
                                <table id="tableNewPDAssuj" class="table table-bordered">
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="modal-footer">
                <button type="button" class="btn btn-primary pull-left" id="btnAjouterPD" style="display: none;margin-left: -50px">
                    <i class="fa fa-check-circle"></i> 
                    Ajouter p&eacute;riode(s) de d&eacute;claration
                </button>
                <button type="button" class="btn btn-secondary" data-dismiss="modal" >
                    Fermer
                </button>
            </div>
        </div>
    </div>
</div>
